**LLC Operating Agreement**

Texas Series LLC

**Limited Liability Company Operating Agreement**

**of**

**Turn Net Systems LLC**

This Limited Liability Company Operating Agreement as amended from time
to time, including all Supplements (defined below) (the "**Agreement**")
of Turn Net Systems LLC, a Texas limited liability company (the
"**Company**") is entered into as of January 15, 2018 by Turn Net
Systems LLC.

In order to form a limited liability company pursuant to and in
accordance with the Texas Business Organization Code (BOC), as amended
from time to time, the Members hereby agree as follows:

**1. Definitions.** The following terms as used in this Agreement shall
be defined as follows:

1.1 "**Certificate of Formation**" means the document filed with the
Texas Secretary of State required to form a limited liability company in
Texas.

1.2 "**Person**" whether capitalized or not, means any individual, sole
proprietorship, joint venture, partnership, corporation, company, firm,
bank, association, cooperative, trust, estate, government, governmental
agency, regulatory authority, or other entity of any nature.

1.3 "**Initial Member**" or "**Initial Members**" means those Persons
whose names are set forth in the first version of Schedule 1. A
reference to an "**Initial Member**" means any of the Initial Members.

1.4 "**Membership Interest**" or "**Beneficial Interest**" means a
Person\'s right to share in the income, gains, losses, deductions,
credit or similar items of, and to receive distributions from, the
Company or Series, but does not include any other rights of a Member,
including the right to vote or to participate in management.

1.5 "**Member**" means an Initial Member or a Person who otherwise
acquires a Membership Interest, as permitted under this Agreement, and
who remains a Member. Each Member may be a member with respect to one or
more Series as herein provided.

1.6 "**Series**" means each separate series of limited liability company
interests in the Company established or provided in Sections 2 and 3 of
this Agreement and in accordance with the BOC. The Company may establish
various Series with differing Members, differing assets and separate
liabilities as more specifically provided in Section 3.

1.7 "**Assignee**" means a Person who has acquired a Member's Membership
Interest in a Company Series, through a Transfer in accordance with the
terms of this Agreement.

1.8 "**Accounting Policies and Procedures**" means the policies and
procedures adapted from time to time by the Board Of Directors for
preparation of the Company financial statement, financial projects and
other accounting reports.

1.9 "**Adverse Consequences**" means all actions, suits, proceedings,
hearings, investigations, charges, complaints, demands, injunctions,
judgments, orders, decrees, rulings, damages, dues, penalties, fines,
costs, amounts paid in settlement, liabilities, obligations, liens,
losses, expenses, and fees, including court costs and reasonable
attorney's fees and expenses.

1.10 "**Affiliate**" means, with respect to a Person, another Person,
directly or indirectly, through one or more intermediaries, controlling,
controlled by, or under common control with the Person in question. The
term "control" shall mean the possession, directly or indirectly, of the
power to direct or cause the direction of the management or policies of
the controlled Person.

1.11 "**Assigning Member**" means a Member who by means of a Transfer
has transferred his or her Membership Interest in the Company to an
Assignee.

1.12 "**Business Day**" means any day other than Saturday, Sunday or
other day on which commercial banks in Texas are authorized or required
to be closed under the laws of the state of Texas.

1.13 "**Capital Account**" means, as to any Member, a separate account
maintained and adjusted in accordance with Section 4.3 (Allocation of
Profits and Losses).

1.14 "**Capital Contribution**" means, with respect to any Member, the
amount of money, the forgiveness of any debt, the Fair Market Value of
any services or property (other than money) contributed to the Company
(net of liabilities secured by such contributed property that the
Company is considered to assume or take "subject to" under IRC Section
752) in consideration of a Percentage Interest held by such Member.
Under no conditions shall a Capital Contribution be deemed a loan.

1.15 "**Code"** or "**IRC**" means the Internal Revenue Code of 1986, as
amended, and any successor provision.

1.16 "**Confidential Information**" means everything encapsulated in the
Turn Net Systems Mutual NDA.

1.17 "**Series Property**" means all assets, real, personal and other,
owned by the Series, whether or not contributed to the Series by a
Member.

1.18 "**Encumber**" means the act of creating or purporting to create an
Encumbrance, whether or not perfected under applicable law.

1.19 "**Encumbrance**" means, with respect to any Membership Interest,
or any element thereof, a mortgage, pledge, security interest, lien,
proxy coupled with an interest (other than as contemplated in this
Agreement), option, or preferential right to purchase.

1.20 "**Fair Market Value**" or "**FMV**" means, with respect to any
item Series Property, the item\'s adjusted basis for federal income tax
purposes, except as follows:

\(a\) The Fair Market Value of any property contributed by a Member to a
Series shall be the value of such property, as mutually agreed by the
contributing Member and the Series Members; and

\(b\) The Fair Market Value of any item of Series Property distributed
to any Member shall be the value of such item of property on the date of
distribution, as mutually agreed by the receiving Member and the Series.

1.21 "**Family**" means, with respect to a specified individual, such
individual's lineal or adopted descendants, his or her parents, spouse,
domestic partner, significant other, siblings, and lineal or adopted
descendants of any thereof, and any family limited partnership, trust or
other fiduciary or other entity solely for the benefit of (x) such
individual, (y) such individual's lineal or adopted descendants or (z)
such individual's parents, spouse, domestic partner, significant other,
siblings or lineal or adopted descendants of any thereof.

1.22 "**Fiscal Year**" shall be from January 1 of each year until or
unless changed by a Majority Vote of the Members.

1.23 "**Intellectual Property Rights**" means (a) all inventions
(whether or not patentable and whether or not reduced to practice), all
improvements thereto, and all patents, patent applications, and patent
disclosures, together with all reissuances, divisions, continuations,
continuations-in-part, revisions, renewals, extensions, and
reexaminations thereof, (b) all works of authorship, including all mask
work rights, database rights and copyrightable works, all copyrights,
all applications, registrations and renewals in connection therewith,
and all moral rights, (c) all trade secrets, (d) all registered and
unregistered trademarks, service marks, trade dress, domain names,
logos, trade names, and corporate names, together with all translations,
adaptations, derivations, and combinations thereof and including all
goodwill associated therewith, and all applications, registrations and
renewals in connection therewith, (e) all derivative works of any of the
foregoing; (f) any other similar rights or intangible assets recognized
under any laws or international conventions, and in any country or
jurisdiction in the world, and above the world (in space or near space),
as intellectual creations to which rights of ownership accrue, and all
registrations, applications, disclosures, renewals, extensions,
continuations or reissues of the foregoing now or hereafter in force,
and (g) all copies and tangible or intangible embodiments of all of the
foregoing (a) through (f) in any form or medium throughout the world,
above the world (in space or near space). Any of the foregoing as it
conflicts with the separately executed Turn Net Systems LLC IP
assignment agreement shall not be binding.

1.24 "**Investment Entity**" means any Person in which the Company or a
Series has an Investment.

1.25 "**Management Series**" means the Series established in Turn Net
Systems LLC Management Series Supplement provided to pursue management
activities of the Company.

1.26 "**Board Of Directors**" means the collective group of persons
hereafter designated as Board Of Directors in accordance with this
Agreement, until such Person ceases to be a Director.

1.27 "**Involuntary Transfer**" means, with respect to any Membership
Interest, or any element thereof, any Transfer or Encumbrance, whether
by operation of law, pursuant to court order, foreclosure of a security
interest, execution of a judgment or other legal process, or otherwise,
including a purported transfer to or from a trustee in bankruptcy,
receiver, or assignee for the benefit of creditors.

1.28 "**Member Percentage Interest"** means the percentage set forth in
the Series supplement.

1.29 "**Series Manager**" means any Person hereafter designated as a
Manager of a particular Series in accordance with this Agreement, as
each may from time to time be appointed.

1.30 "**Profits and Losses**" means, for each fiscal year or other
period specified in this Agreement, an amount equal to the Company\'s
taxable income or loss for such year or period, determined in accordance
with Section 703 (a) of the Code.

1.31 "**Reserve Amount**" means the amount from time to time established
by the Board Of Directors as a reserve to meet the reasonably
anticipated working capital needs of the Company and the Series.

1.32 "**Series Member**" means a Member with respect to a particular
Series as established in accordance with this Agreement.

1.33 "**Selling Member**" means a Member desires to sell any of his or
her Membership Interests.

1.34 "**Sharing Ratios**" means the percentages in which Members
participate in and bear, certain items. Sharing Ratios shall be
established separately for each Series and for each Member therein, with
each Series Member having the Series Sharing Ratio with respect to such
Series as established in the Supplement establishing such Series.

1.35 "**Substituted Member**" means a Transferee, other than an existing
Member, of the Membership Interest who may be admitted as a Member with
respect to such Membership Interest.

1.36 "**Successor in Interest**" means an Assignee, a successor of a
Person by merger or otherwise by operation of law, or a transferee of
all or substantially all of the business or assets of a Person.

1.37 "**Supplement**" means a supplement to this Agreement establishing
a Series, substantially in the form attached hereto as Schedule 3.1,
executed by the Board Of Directors, Series Manager and, where required
hereunder, the Series Members of the applicable Series. Schedule 3.1 is
the general form for establishing a Series hereunder, and is subject to
modification as approved by the Board Of Directors to establish Series,
to admit new Members to a Series, or to modify the provisions pertaining
to an existing Series. Each Supplement is hereby incorporated into, and
made a part hereof.

1.38 "**Cause**" means (A) a finding by a court or other government body
or a plea or similar agreement admitting that an act or omission
constitutes a felony under the laws of the United States or the state of
Texas, or a violation of the securities law of any United States
governmental or self-regulatory body, (B) a material and/or fiduciary
breach of this agreement, or (C) fraudulent behavior.

**2. Organization.**

2.1 Company Name. The name of the limited liability company formed
hereby shall be Turn Net Systems LLC.

2.2 Purpose. The Company shall have the power (whether conducted
directly or indirectly through any type of Investment in any type of
Person or through Series) to engage in any activity permitted by law.
This is inclusive of but not limited to the following activities and
approved by the Board Of Directors: acquiring, owning, holding,
maintaining, improving, developing, operating, managing, leasing,
selling, exchanging, and otherwise dealing with various technological
products and services; any other business or activity approved by the
Board Of Directors; and the financing of any of the foregoing
activities. Without limiting the generality of the foregoing,
Investments may take the form of acquisitions of interests in general
partnership, limited partnership, joint ventures, corporation,
syndicates, associates, business trust, limited liability companies,
undivided, sale-leaseback transition or the direct acquisition of
investment assets.

2.3 Place of Business and Office; Resident Agent. The name and address
of the registered agent of the Company for service of process on the
Company in the State of Texas is: InCorp Services, Inc. 815 Brazos St.,
Ste. 500 Austin, TX 78701

2.4 Term. The term of the Company shall commence upon the filing of the
Certificate of Formation with the Texas Secretary of State and shall
have perpetual existence unless it shall be dissolved and its affairs
shall have been wound up as provided in Section 10 (Dissolution and
Winding Up of Business).

2.5 Qualification in Other Jurisdictions. The Company may register in
any other jurisdiction upon the approval of the Board Of Directors.

2.6 No State Law Partnership. The Company shall not be a partnership or
joint venturer under any state or federal law, and no Member or Manager
shall be a partner or joint venture of any other Member or Manager for
any purposes; other than under the Code or other applicable tax laws,
and this Agreement may not be construed otherwise.

2.7 Series of Members and Membership Interests. The Company, with the
Board Of Directors approval, may establish separate Series, as
contemplated by Section 101.601-101.622 of the Texas Business
Organization Code. Each Series may have separate Members and each Series
(i) will own separate assets, (ii) will have the separate rights and
powers as herein provided, and (iii) may have separate investment and
business purposes. The debts, liabilities, obligations and expenses
incurred, contracted for or otherwise existing from time to time with
respect to a particular Series shall be enforceable against the assets
of such Series only, and not against the assets of any other Series or
of the Company generally, none of the debts, liabilities, obligations
and expenses incurred, contract for, or otherwise existing with respect
to the Company generally or any other Series shall be enforceable
against the assets of such Series.

\(b\) Upon admission to the Company, each Member may be designated as a
Series Member of a particular Series. A Member may be a member of more
than one Series. Each Member shall have the rights, duties and powers as
herein provided with respect to each Series of which it is a member.
Members of a Series will be designated by the Board Of Directors and
Series Manager. No Member shall have the right to vote any matter
pertaining to a particular Series, or with respect to the Company
generally, except as herein expressly provided.

**3.Membership Series, Disposition of Interests**

3.1 Membership Series.

(a)The Company may from time to time, with the Board Of Directors's
prior approval, establish new Series. No Member shall have any right to
vote on the establishment of any new Series.

(b)The Board Of Directors shall establish new Series by completing and
executing a Supplement therefore and causing each Series Member of such
Series to execute such Supplement, and if any such Series Member is a
married individual, in a common law marriage, or having a domestic
partner, causing each such Series Member's spouse, common law marriage
partner or domestic partner to execute a Consent of Spouse
("**Consent**") in the form of Exhibit A. Upon completion and execution
of each such Supplement and Consent, a new Series shall be established
with the Series Members therein designated, each of which shall have the
rights, duties and obligations established by this Agreement as
specified by such Supplement.

(c)Once a Series has been established and the initial Series Members
therefore are admitted to such Series (such admission to be effective
upon their execution of the Supplement and, if applicable, the Consent),
no additional Members may be admitted to such Series without the Board
Of Directors and Series Manager prior approval. If the Board Of
Directors and Series Manager so approves, additional Members may be
admitted to such Series and each Series Member's Sharing Ratio therein
shall be subject to dilution to reflect the admission of such new Member
under the terms and conditions approved by the Series Manager. Unless a
Series Member agrees otherwise, any such dilution shall be prospective
only, and the Series Membership shall continue to share in distributing
of funds derived for any accounts receivable of the Series existing on
the date the new Members are admitted thereto in accordance with their
Series Sharing Rations preceding such dilution. Such admission may be
reflected as an amendment to the applicable supplement which shall be
valid (and such admission shall be effective) if executed by the Series
Manager and the new Members. Not withstanding the foregoing, if and to
the extent new Member's Series Sharing Ratio in such Series that has
vested pursuant to the provision of Section 3.4 and/or the applicable
Supplement shall not be subject to dilution by such admission; only the
position of such Series Sharing Ratios that has not so vested shall be
subject to dilution.

3.2 Dispositions of Membership Interests.

(a)General Restriction. A Member may not make an assignment, transfer or
other disposition (voluntarily, involuntarily or by operation of law) (a
"**Transfer**") of all or any portion of his or her Membership Interest,
nor pledge, mortgage, hypothecate, grant a security interest in, or
otherwise encumber (an "**Encumbrance**") all or any portion of its
Membership Interest,

Any attempted Transfer of all or any portion of a Membership Interest,
other than in strict accordance with this Section, shall be void.

3.3 Conflicts of Interest. \[Specify any restrictions on other
activities, if any\].

3.4 Resignation and Removal; Vesting and Conversion of Certain
Membership Interests.

\(a\) Expulsion of a member for Cause. Expulsion of a Member requires an
affirmative vote by the Board Of Directors and by all Members in each
Series which the Member subject to expulsion is a Member of. The Member
subject to expulsion is not eligible to vote in the proceeding.

\(b\) Self withdrawal of a Member requires an affirmative vote by the
Board Of Directors and by all Series Members which the applicable Member
is a Member of. The Member requesting self withdrawal is not eligible to
vote in the proceeding.

\[Specify provisions on withdrawal, removal and vesting of membership
interests, if any\].

3.5 Creation of Additional Membership Interests. In addition to the
establishment of Series pursuant to Section 3.1 (Membership Series),
additional Membership Interests may be created and issued to existing
Members or to other Persons, and such other Persons may be admitted to
the Company as Members in one or more classes, with the approval of the
Board Of Directors, Series Manager and Series Members on such terms and
conditions as the Board Of Directors and Series Manager may approve at
the time of admission. The creation of new Membership Interests, the
admission of any new Members, or the creation of any new class or group
of Members in accordance with this Agreement may (i) result in the
dilution of the Sharing Ratios of existing Members, and (ii) be
reflected as an amendment to this Agreement or a Supplement which shall
be valid if executed by the Board Of Directors, Series Manager, existing
Members and new Member. Any such new Member that is a married individual
shall also, as a condition to becoming a Member, cause his or her spouse
to execute a Consent.

3.6 Company Information. In addition to the other rights specifically
set forth in this Agreement, each Member is entitled to the following
information under the circumstances and conditions set forth in the BOC:
(1) true and full information regarding the status of the business and
financial condition of each Series of which it is a Series Member; (2)
promptly after becoming available, a copy of the Company's federal,
state and local income tax returns for each year applicable to each
Series of which it is a Series Member; (3) a current list of the name
and last known business, or mailing address of each Member and Manager;
(4) a copy of this Agreement and only those Supplements applicable to
each Series of which it is a Series Member, the Company's Certificate of
Formation, and all amendments to such documents; (5) true and full
information regarding the amount of cash and a description and statement
of the agreed value of any other property or services contributed by
each Member and which each Member has agreed to contribute in the
future, and the date on which each became a Member, to the extent
applicable to each Series of which it is a Series Member; and (6) other
information regarding the affairs of the Company to which that Member is
entitled pursuant to the BOC (including all the Company books and
records) to the extent applicable to each Series of which it is a Series
Member. To the maximum extent permitted by law, neither the Company nor
any Manager shall be obligated to provide any information to any Member
regarding a Series of which it is not a Series Member, and each Member
waives any rights it may have to such company information.

3.7 Liability to Third Parties. No Member, solely by reason of being a
member, shall be liable for the debts, obligations, or liabilities of
the Company.

3.8 Waiver of Fiduciary Duties. To the maximum extent permitted by law,
each Member absolutely and irrevocably waives any and all claims,
actions, causes of action, loss, damage and expense including any and
all attorneys' fees and other costs of enforcement arising out of or in
connection with any breach of any fiduciary duty by any other Member or
Manager or any of its Affiliates in the nature of actions taken or
omitted by any such other Persons, which actions or omissions would
otherwise constitute the breach of any fiduciary duty owed to the
Members, except a breach of any specific term of this Agreement. It is
the express intent of the Members that each Member and Manager and each
and all of their Affiliates shall be and hereby are relieved of any and
all fiduciary duties which might otherwise arise out of or in connection
with this Agreement to the Members or any of them.

**4.Management of the Company and Series**

4.1 Management of Company and Series.

\(a\) The Series Manager shall be fully empowered and authorized to
implement the terms and provisions of each Board Of Directors approved
Business Plan and Annual Budget on behalf of the Series, subject to the
limitations set forth in Section 4.1(d).

(b)The day to day affairs of each Series shall be directed by the Series
Manager therefore. The Series Manager shall be fully empowered and
authorized to implement the terms and provisions of each approved
Business Plan and Annual Budget on behalf of the Series, subject to the
limitations set forth in Section 4.1(d).

\(c\) Not later than February 1 of each year, each Series Manager shall
deliver to the Board Of Directors a detailed proposed business plan (the
"**Business Plan**") for the Company's next succeeding fiscal year,
which shall include the proposed budget for such year (the "**Annual
Budget**").

The Business Plan and Annual Budget shall contain such other information
as the Series Manager wishes to include and shall contain such
information as the Board Of Directors may request. The Board Of
Directors will review the proposed Annual Budget and Business Plan, and
subject to required revisions, approve the same for the next succeeding
fiscal year no later than November 15 of each year.

The Business Plan and Annual Budget shall include projected revenues,
expenses for the year in question, projected investment activities and
such other matters as the Series Manager may deem appropriate. If the
Annual Budget provides for a contingency or similar line item, then
unless otherwise specifically provided to the contrary therein, the
Series Manager shall be empowered to expend the amount set forth in such
line item for the Series obligations. If the Business Plan is not
approved by the date set forth above, then: (i) any items or portions
thereof that have been approved will become operative immediately; and
(ii) with respect to the Annual Budget, the Series Manager may expend,
in respect of noncapital or recurring expenses in any quarter of the
then current calendar year, an amount equal to the budget amount for the
corresponding quarter of the immediately preceding calendar year, as set
forth on the last approved Annual Budget after giving effect to any
material changes to the Series or its properties during the prior year;
however, if any contract approved as a part of any prior approved Annual
Budget or Business Plan provides for automatic increases in costs
thereunder after the beginning of the then current calendar year, then
the Series Manager may expend the amount of that increase.

\(d\) Following submission and recording of the final version of the
Business Plan and Annual Budget, the Series Manager shall be authorized
to take the actions, incur obligations and make the expenditures therein
expressly set forth. The Series Manager shall not have any authority or
power to take any action on behalf of the Company or Series that would
constitute a Major Decision (as defined below), unless it has been
expressly approved in writing by the Board Of Directors. As used herein,
the term "**Major Decision**" shall include the following:

\(1\) causing the Company or a Series to enter into any agreement which
would subject the Company or a Series or its assets to any recourse
liability for borrowings, or for capital contributions to any Person;

\(2\) causing the Company or a Series to grant any interests in the
assets, profit, and income of the Company or a Series;

\(3\) causing a dissolution of the Company or any Series;

\(4\) regarding the Company assets, any sale, transfer, exchange,
mortgage, financing, hypothecation or encumbrance of all or any part
thereof, or any modification of the terms of the foregoing;

\(5\) regarding the Company and Series financial affairs, (A)
determination of major accounting policies including selection of
accounting methods and making various decisions regarding treatment and
allocation of transactions for federal and state income, franchise or
other tax purposes (B) determination of the terms and conditions of all
borrowings of the Company or a Series and the identity of the lender
thereof (or (i) applicable Budget therefor;

\(6\) regarding any Series Capital Contributions;

\(7\) regarding the Company operations, approval of insurance coverages,
the underwriters thereof and claims related thereto, the settlement of
any litigation that is not fully covered by insurance involving more
than \$1000.00, entering into any contract which obligates the Company
or a Series for more than \$500.00 (except to the extent expressly set
forth in an Annual Budget) or which cannot be cancelled without payment
of a cancellation fee or other premium on not more than 30 days prior
notice; and entering into any lease for office space;

\(8\) filing of any petition or consenting to the filing of any petition
that would subject the Company or a Series to a bankruptcy or similar
proceeding;

\(9\) any other action which, considered before the taking thereof,
could reasonably be expected to have a material effect upon the business
or affairs of the Company or a Series or is a breach of fiduciary duty.

4.2 Each Manager shall discharge its duties in a good and proper manner
as provided for in this Agreement. Each Manager, on behalf of the
Company or Series, as applicable, shall enforce agreements entered into
by the Company or the applicable Series, and conduct or cause to be
conducted the ordinary business and affairs of the Company or Series in
accordance with good industry practice and the provisions of this
Agreement. No Series Manager shall be required to devote a particular
amount of time to the Company's or Series business, but shall devote
sufficient time to perform its duties hereunder. The Company, or any
Series, may rely upon any action taken or document executed by the
applicable Series Manager or any Officer without duty of further
inquiry, and may assume that such Series Manager or Officer has the
requisite power and authority to take the action or execute the document
in question.

4.3 Compensation of Members. Except as otherwise specifically provided
herein, no compensatory payment shall be made by the Company to any
Series Member for the services to the Company or Series of such Member
or any member or employee of such Member.

4.4 Officers. The Board Of Directors may from time to time, designate
one or more Persons to be officers or agents of the Company (an
"**Officer**"). Any Officer so designated shall have such title and
authority and perform such duties as the Board Of Directors may, from
time to time, designate. Unless the Board Of Directors decides
otherwise, if the title is one commonly used for officers of a business
corporation, the assignment of such title shall constitute the
delegation to such Officer of the authority and duties that are normally
associated with that office, subject to any specific delegation of
authority and duties made to such Officer by the Board Of Directors.
Each Officer shall hold office until his successor shall be duly
designated and shall qualify or until his death or until he shall resign
or shall have been removed. The salaries or other compensation, if any,
of the Officers and agents of the Company shall be fixed from time to
time by the Board Of Directors. Any Officer may resign as such at any
time. Any Officer may be removed as such, with or without Cause, by the
Board Of Directors. Designation of an Officer shall not, in and of
itself, create contract rights. The initial Officers of the Company are:
Charles N Wyble, CEO; and Patti A Wyble, CFO.

4.5 Indemnification; Reimbursement of Expenses; Insurance. To the
fullest extent permitted by law, and subject to the limitations set
forth in this Section, and with, in each case, the Board Of Directors
prior approval: (a) the Series shall indemnify each Series Manager or
Member for the entirety of any Adverse Consequences that a Series
Manager, or Member may suffer including, but not limited to, any
Manager, or Member who, is to be made a party to any pending or
completed action, suit or proceeding ("**Proceeding**"), any appeal
therein, or any inquiry or investigation preliminary thereto, solely by
reason of the fact that he or she is or was a Manager, Member and was
acting within scope of duties or under the authority of the Series and
was not in breach of agreements or violating fiduciary responsibility;
(b) the Series shall pay a Manager or Member for expenses incurred by
him or her (1) in advance of any deposition of a Proceeding to which
such Manager or Member is a party, and (2) in connection with his or her
appearance as a witness or other participation in any Proceeding. Such
indemnification shall also include counsel fees. The Series may
indemnify and advance expenses to an employee or agent of the Series to
the same extent and subject to the same conditions under which it may
indemnify and advance expenses to the Manager or Members under the
preceding sentence. The provisions of this Section shall not be
exclusive of any other right under any law, provision of the Certificate
or this Agreement, or otherwise. Notwithstanding the foregoing, this
indemnity shall not apply to actions constituting gross negligence,
willful misconduct or bad faith, or involving a material or fiduciary
breach of this Agreement or the duties set forth herein, which breach,
in the Series Manager's reasonable opinion, causes a substantial loss to
the Series, but shall apply to actions constituting simple negligence.
The Series may purchase and maintain insurance to protect itself and any
Manager, Member, employee or agent of the Series, whether or not the
Series would have the power to indemnify such Person under this Section.
This indemnification obligation shall be limited to the assets of the
Series, and no Member shall be required to make a Capital Contribution
in respect thereof.

**5.Accounts and Records.**

5.1 Records and Accounting; Reports; Fiscal Affairs. Proper and complete
records and books of accounting of the business of the Company,
including a list of names, addresses and interests of all Members, shall
be maintained under the direction of the Board Of Directors at the
Company's principal place of business. Each Member or his or her duly
authorized representative may examine the books of account of the
Company records, reports and other papers regarding the business and
financial condition of the Company, make copies and extracts therefrom
at such Member's expense, and discuss the affairs, finances and accounts
of the Company with independent public accountants of the Company, all
at such reasonable times and as often as may be reasonably requested.

The books and records of the Company shall be kept on a cash basis in
accordance with generally accepted accounting principles applied on a
consistent basis, and in all events shall conform with Generally
Accepted Accounting Policies and Procedures.

5.2 Fiscal Year End. The fiscal year end of the Company shall be
December 31.

5.3 Keeper of the Books. At all times during the term of existence of
the Company, and beyond that term if deemed by Board Of Directors to be
necessary, the CFO shall keep or cause to be kept the books of accounts
referred to in Section 5.1 (Records and Accounting), and the following:

\(a\) A current list of the full name and last known business or
residence address of each Member and each Series, together with the
Capital Contribution and the share in Profits and Losses of each Member;

\(b\) A copy of the Certificate of Formation, as amended;

\(c\) Executed counterparts of this Agreement, as amended;

\(d\) Executed Supplements and Consents, if any;

\(e\) Separate and distinct records for each Series and all Series
Investments and other assets, Series Members, Series Sharing Ratios, and
the Membership Interests attributable to each Series in accordance with
the provisions of the BOC. The separate books and records kept for each
Series shall be maintained in accordance with the provisions of this
Section.

\(f\) Any powers of attorney under which the Company takes action;

\(g\) Copies of the Company\'s federal, state, and local income tax or
information returns and reports, if any, for the six (6) most recent
taxable years;

\(h\) Financial statements of the Company for the six (6) most recent
fiscal years; and

\(i\) All Company records as they relate to the Company\'s internal
affairs for the current and past four (4) fiscal years.

5.4 Member Examination of Records. Each Member, at its expense and under
the circumstance and conditions set forth in the BOC, may at all
reasonable times during usual business hours, audit, examine and make
copies of account records, files and bank statements of the Company
applicable to each Series of which it is a Series Member. Such right may
be exercised by any Member or by its designated agents or employees.

5.5 Bank Accounts. All funds of the Company shall be deposited in one or
more accounts with one or more recognized financial institutions in the
name of the Company, at such locations as shall be determined by the
Board Of Directors and CFO. Withdrawal from such accounts shall require
the signature of such Person or Persons as the Board Of Directors and
Series Manager jointly designate.

5.6 Members' Tax Requirements. Within sixty (60) days after the end of
each taxable year, the Company shall forward to each Member all
information necessary for the Members to complete their federal and
state income tax or information returns, and a copy of the Company\'s
federal, state, and local income tax or information returns for such
year.

**6.Capital Contributions and Finance**

6.1 Membership Records. The name and business address, Capital
Contributions, and Percentage Interest of each of the Members is set
forth in Schedule 1.

6.2 Capital Contribution. The Board Of Directors and Series Manager
shall determine if Capital Contributions are required to enable a Series
to invest in any Investment Entity or to operate its business. No Member
shall have any obligation to make any Capital Contribution.
Notwithstanding the foregoing, Management Series members or Series
Managers, in their sole and absolute discretion, may at any time elect
to fund or not fund further Capital Contributions with respect to the
Company or any Investment, Investment Entity, or Series without any
liability whatsoever to the Company or any Member, even if such failure
to contribute results in the loss of any opportunity or the forfeiture
of any Investment or interest in any Investment Entity, or results in
any other penalty or liability.

6.3 Return of Contributions. Except as expressly provided herein, no
Member shall be entitled to the return of any part of its Capital
Contributions, to be paid interest in respect of either its Capital
Account or any Capital Contribution made by it or paid for the fair
market value of its Membership Interest upon withdrawal or otherwise.
Unrepaid Capital Contributions shall not be a liability of the Company,
any Series or of any Member. No Member shall be required to contribute
or lend any cash or property to the Company or any Series to enable the
Company or Series to return any Member's Capital Contributions.

6.4 Member Guaranties.No Member shall undertake to guarantee or
otherwise become liable for any obligation of the Company, or any
obligation in respect of a Series or an Investment Entity.

**7. Investments.**

7.1 Investments. All Investments by any Series shall be made on such
terms and conditions as the Series Manager and Members may determine.

**8. Distributions.**

8.1 Distributions in General. From time to time, but not less often than
monthly, the Manager and CFO shall determine (i) the amount, if any, by
which the Company's funds then on hand exceed the Reserve Amount (such
excess being referred to herein as "**Excess Funds**"), and (ii) the
Series from which such Excess Funds have been derived. Excess Funds
shall be distributed to the Members as provided in Section 8.2 and
Section 8.3.

8.2 Temporary Distributions. If the Board Of Directors, CEO and CFO
determines that there are Excess Funds subject to distribution but that
additional Capital Contributions will be required on the part of the
Management Series for future Company or Series needs within the next two
(2) calendar month period, then the Board Of Directors, CEO and CFO may
elect to make temporary distributions of such Excess Funds to the
Management Series which distributions shall have the effect of reducing
the amount of Capital Contributions outstanding on the part of the
Management Series, as applicable. If any such distributions have not
been returned by the Management Series, as applicable, by way of making
Capital Contributions to the Company or Series as applicable within
twelve (12) full calendar months following the date of such distribution
(or, if sooner, upon the dissolution, liquidation, and termination of
the Company or Series), then the Management Series, as applicable, shall
return the amount so distributed to them pursuant to this Section as
Capital Contributions.

8.3 Distributions to Members.(a) Not later than the 15th day of each
calendar month, the Excess Funds derived from the business and
operations of each Series (the "**Source Series**") shall be distributed
as follows:

\(1\) First, to the Management Series in return of their unreturned
Capital Contributions made to the Source Series, in proportion to the
unpaid balances thereof;

\(2\) Next to the Series Members of the Source Series in accordance with
their Sharing Ratios therein.

8.4 Withholding. The Company may withhold distributions or portions
thereof if it is required to do so by any applicable rule, regulation,
or law, and each Member hereby authorizes the Company to withhold from
or pay on behalf of or with respect to such Member any amount of
federal, state, local or foreign taxes that the Board Of Directors, CEO
and CFO reasonably determines that the Company is required to withhold
or pay with respect to any amount distributable or allocatable to such
Member pursuant to this Agreement. Any amounts so paid or withheld with
respect to a Member pursuant to this Section shall be treated as having
been distributed to such Member and shall reduce any amounts otherwise
distributable to such Member (either currently or in the future)
pursuant to Section 8.3 (Distribution to Members) or Section 10
(Dissolution).

**9. Capital Accounts, Allocations and Tax Matters.**

9.1 Federal Tax Items. Items of income, gain, deduction, loss, credit
and all other federal tax items shall be allocated to the Members as
provided in Schedule 9 or in any applicable Supplement.

**10. Withdrawal, Dissolution, Liquidation and Termination.**

10.1 Dissolution, Liquidation, and Termination Generally.

\(a\) The Company shall be dissolved upon the first to occur of any of
the following:

\(1\) The sale or disposition of all assets of the Company and the
receipt, in cash, of all consideration therefor, and the determination
of the Board Of Directors and all Series Managers and Series Members not
to continue the business of the Company directly or through an
Investment Entity;

\(2\) The occurrence of any event which, as a matter of law, requires
that the Company be dissolved.

\(b\) Any Series of the Company shall be dissolved upon the first to
occur of any of the following:

\(1\) The sale or disposition of all assets of the Series and the
receipt, in cash, of all consideration therefor, and the determination
of the Board Of Directors and Series Manager not to continue the
business of the Series directly or through an Investment Entity;

\(2\) The determination of the Series Manager and all series members to
dissolve the Series; and

\(3\) The occurrence of any event which as a matter of law requires that
the Series be dissolved.

10.2 Liquidation and Termination. Upon dissolution of the Company or a
Series such Person as the Board Of Directors may designate shall act as
liquidator. The liquidator shall proceed diligently to wind up the
affairs of the applicable Company or Series and make final distributions
as provided herein. The costs of liquidation shall be a Company or
Series expense, as applicable. Until final distribution, the liquidator
shall continue to operate the Company or Series with all of the power
and authority of the Board Of Directors or Series Manager, as applicable
hereunder. The steps to be accomplished by the liquidator are as
follows:

\(a\) as promptly as possible after dissolution and again after final
liquidation, the liquidator shall cause a proper accounting to be made
by a firm of certified public liquidator, which shall cause a proper
accounting to be made by a firm of certified public accountants
acceptable to the Board Of Directors of the applicable Company's or
Series' assets, liabilities, and operations through the last day of the
calendar month in which the dissolution shall occur or the final
liquidation shall be completed, as applicable;

\(b\) the liquidator shall cause the applicable Company or Series to
satisfy all of the debts and liabilities of said Company or Series and
(whether by payment or the making of reasonable provision for payment
thereof); and

\(c\) all remaining assets of the Company or Series shall be distributed
to the Members or applicable Series Members as follows:

\(1\) the liquidator may sell any or all applicable Company or Series
property and the sum of (A) any resulting gain or loss from each sale
plus (B) the fair market value of such property that has not been sold
shall be determined and (notwithstanding the provisions of Section 9
(Capital Accounts)) income, gain, loss, and deduction inherent in such
property (that has not been reflected in the Capital Accounts
previously) shall be allocated among the Members to the extent possible
to cause the Capital Account balance of each Member to equal the amount
distributable to such Member under Section 10.2(c)(2); and

\(2\) Company or Series property as applicable shall be distributed to
the Members as provided in Section 8.3 (Distribution to Members).

10.3 Deficit Capital Accounts. No Member shall be required to pay to the
Company, Series, to any other Member or to any third party any deficit
balance which may exist from time to time in the Member's Capital
Account.

10.4 Cancellation of Certificate. In the case of the dissolution,
liquidation and termination of the Company, on completion of the
distribution of Company assets, the Board Of Directors (or such other
person as the BOC may require or permit) shall file a Certificate of
Cancellation with the Secretary of State of Texas, cancel any other
filings made pursuant to Section 2.5 (Qualification in Other
Jurisdictions) and take such other actions as may be necessary to
terminate the existence of the Company. In the case of the dissolution,
liquidation and termination of a Series, the Manager shall file such
certificates as may be required by the BOC or other law in respect
thereof.

**11.Arbitration**

Any controversy, claim or dispute arising out of or relating to this
Agreement, shall be settled by binding arbitration in Austin TX. Such
arbitration shall be conducted in accordance with the then prevailing
commercial arbitration rules of American Arbitration Association
("**AAA**"), with the following exceptions if in conflict: (a) one
arbitrator shall be chosen by the AAA (the "**Arbitrator**"); (b) each
party to the arbitration will pay its pro rata share of the expenses and
fees of the arbitrator, together with other expenses of the arbitration
incurred or approved by the Arbitrator; and (c) arbitration may proceed
in the absence of any party if written notice (pursuant to the
Arbitrator's rules and regulations) of the proceeding has been given to
such party. The parties agree to abide by all decisions and awards
rendered in such proceedings. Such decisions and awards rendered by the
arbitrator shall be final and conclusive and may be entered in any court
having jurisdiction thereof as a basis of judgment and of the issuance
of execution for its collection. All such controversies, claims or
disputes shall be settled in this manner in lieu of any action at law or
equity, provided however, that nothing in this subsection shall be
construed as precluding bringing an action for injunctive relief or
other equitable relief. The Arbitrator shall not have the right to award
punitive damages or speculative damages to either party and shall not
have the power to amend this Agreement. IF FOR ANY REASON THIS
ARBITRATION CLAUSE BECOMES NOT APPLICABLE, THEN EACH PARTY, TO THE
FULLEST EXTENT PERMITTED BY APPLICABLE LAW, HEREBY IRREVOCABLY WAIVES
ALL RIGHT TO TRIAL BY JURY AS TO ANY ISSUE RELATING HERETO IN ANY
ACTION, PROCEEDING OR COUNTERCLAIM ARISING OUT OF OR RELATING TO THIS
AGREEMENT OR ANY OTHER MATTER INVOLVING THE PARTIES HERETO.

**12.Miscellaneous.**

12.1 Notices. All notices provided for or permitted to be given pursuant
to this Agreement must be in writing and shall be given or served by (a)
depositing the same in the United States mail addressed to the party to
be notified, postpaid and certified with return receipt requested, (b)
by delivering such notice in person to such party, or (c) by facsimile.
All notices are to be sent to or made at the addresses set forth on the
signature pages hereto. All notices given in accordance with this
Agreement shall be effective upon delivery at the address of the
addressee. By giving written notice thereof, each Member shall have the
right from time to time to change its address pursuant hereto.

12.2 Governing Law. This Agreement and the obligations of the Members
hereunder shall be construed and enforced in accordance with the laws of
the State of Texas, excluding any conflicts of law rule or principle
which might refer such construction to the laws of another state or
country.

12.3 Entireties; Amendments. This Agreement and its exhibits constitute
the entire agreement between the Members relative to the formation of
the Company. Except as otherwise provided herein, no amendments to this
Agreement shall be binding upon any Member unless set forth in a
document duly executed by such Member.

12.4 Waiver. No consent or waiver, express or implied, by any Member of
any breach or default by any other Member in the performance by the
other Member of its obligations hereunder shall be deemed or construed
to be a consent or waiver to or of any other breach or default in the
performance by such other Member of the same or any other obligation
hereunder. Failure on the part of any Member to complain of any act or
to declare any other Member in default, irrespective of how long such
failure continues, shall not constitute a waiver of rights hereunder.

12.5 Severability. If any provision of this Agreement or the application
thereof to any Person or circumstances shall be invalid or unenforceable
to any extent, and such invalidity or unenforceability does not destroy
the basis of the bargain between the parties, then the remainder of this
Agreement and the application of such provisions to other Persons or
circumstances shall not be affected thereby and shall be enforced to the
greatest extent permitted by law.

12.6 Ownership of Property and Right of Partition. A Member's interest
in the Company shall be personal property for all purposes. No Member
shall have any right to partition the property owned by the Company.

12.7 Captions, References. Pronouns, wherever used herein, and of
whatever gender, shall include natural persons and corporations and
associations of every kind and character, and the singular shall include
the plural wherever and as often as may be appropriate. Article and
section headings are for convenience of reference and shall not affect
the construction or interpretation of this Agreement. Whenever the terms
"hereof," "hereby," "herein," or words of similar import are used in
this Agreement they shall be construed as referring to this Agreement in
its entirety rather than to a particular section or provision, unless
the context specifically indicates to the contrary. Any reference to a
particular "Article" or a "Section" shall be construed as referring to
the indicated article or section of this Agreement unless the context
indicates to the contrary.

12.8 Involvement of Members in Certain Proceedings. Should any Member
become involved in legal proceedings unrelated to the Company's business
in which the Company is required to provide books, records, an
accounting, or other information, then such Member shall indemnify the
Company from all expenses incurred in conjunction therewith.

IN WITNESS WHEREOF, the undersigned, intending to be legally bound
hereby, has duly executed this Limited Liability Company Agreement as of
the date and year first aforesaid.

**13. Board Of Directors**

The Board Of Directors shall be elected yearly by the LLC membership.

The initial directors shall  be:

Shawn Robinson

Aaron Wolf 

The initial term shall be from 01/01/2018 to 01/01/2019 

The board shall be governed by the charter. 

 

Turn Net Systems

TX Series LLC Operating Agreement

**Schedule 9**

**Capital Accounts, Allocations and Tax Matters**

**1. Definitions.** The following terms shall have the following
meanings:

\(a\) "**Adjusted Capital Account**" means, with respect to a Member,
such Member's Capital Account as of the end of each fiscal year, as the
same is specially computed to reflect the adjustments required or
permitted to be taken into account in applying Regulations Section
1.704-1(b)(2)(ii)*(d)* (including adjustments for Partnership Minimum
Gain and Partner Nonrecourse Debt Minimum Gain).

\(b\) "**Adjusted Capital Account Deficit**" means, for each Member, the
deficit balance, if any, in that Member's Adjusted Capital Account.

\(c\) "**Capital Account**" shall have the meaning set forth in Section
2.

\(d\) "**Code**" means the Internal Revenue Code of 1986, as amended
from time to time, and any corresponding provisions of succeeding law.

\(e\) "**Depreciation**" means, for each taxable year or other period,
an amount equal to the depreciation, amortization or other cost recovery
deduction allowable with respect to an asset for the year or other
period, except that if the Gross Asset Value of an asset differs from
its adjusted basis for federal income tax purposes at the beginning of
the year or other period, Depreciation will be an amount which bears the
same ratio to the beginning Gross Asset Value as the federal income tax
depreciation, amortization or other cost recovery deduction for the year
or other period bears to the beginning adjusted tax basis, provided that
if the federal income tax depreciation, amortization, or other cost
recovery deduction for the year or other period is zero, Depreciation
will be determined with reference to the beginning Gross Asset Value
using any reasonable method selected by the Manager .

\(f\) "**Gross Asset Value**" has the meaning assigned to it in Section
3.

\(g\) "**Partner Nonrecourse Debt**" has the meaning assigned to it in
Regulations Sections 1.704-2(b)(4) and 1.752-2.

\(h\) "**Partner Nonrecourse Debt Minimum Gain**" has the meaning
assigned to it in Regulations Section 1.704-2(i)(3).

\(i\) "**Partner Nonrecourse Deductions**" has the meaning assigned to
it in Regulations Section 1.704-2(i)(2).

\(j\) "**Partnership Minimum Gain**" has the meaning assigned to it in
Regulations Section 1.704-2(d).

\(k\) "**Profits**" and "**Losses**" mean, for each taxable year or
other period, an amount equal to the Company's (including all Series')
taxable income or loss for the year or other period determined in
accordance with Section 703(a) of the Code (including all items of
income, gain, loss or deduction required to be stated separately under
Section 703(a)(1) of the Code), with the following adjustments:

\(1\) Any income that is exempt from federal income tax and not
otherwise taken into account in computing Profits or Losses will be
added to taxable income or loss;

\(2\) Any expenditures described in Code Section 705(a)(2)(B) or treated
as Section 705(a)(2)(B) expenditures under Regulations Section
1.704-1(b)(2)(iv)*(i)*, and not otherwise taken into account in
computing Profits or Losses, will be subtracted from taxable income or
loss;

(3)Gain or loss resulting from any disposition of property with respect
to which gain or loss is recognized for federal income tax purposes will
be computed by reference to the Gross Asset Value of the property,
notwithstanding that the adjusted tax basis of the property differs from
its Gross Asset Value;

\(4\) In lieu of depreciation, amortization and other cost recovery
deductions taken into account in computing taxable income or loss, there
will be taken into account Depreciation for the taxable year or other
period;

\(5\) Any items which are specially allocated under Sections 4(b), 4(c)
or 4(d) will not affect calculations of Profits or Losses; and

\(6\) If the Gross Asset Value of any asset is adjusted under Sections
3(b) or 3(c), the adjustment will be taken into account as gain or loss
from disposition of the asset for purposes of computing Profits or
Losses.

\(l\) "**Regulations**" means the regulations promulgated by the United
States Department of the Treasury pursuant to and in respect of
provisions of the Code. All references herein to sections of the
Regulations shall include any corresponding provisions of succeeding,
similar, substitute proposed or final Regulations.

\(m\) "**Regulatory Allocations**" has the meaning assigned to it in
Section 4(c).

**2. Capital Accounts.**

\(a\) Establishment and Maintenance. A separate capital account will be
maintained for each Member (each capital account maintained for a Member
is herein called a "**Capital Account**"). The Capital Accounts of each
Member will be determined and adjusted (with all calculations being made
on an individual basis) as follows:

\(1\) Each Member's Capital Account will be credited with the Member's
Capital Contributions, the Member's distributive share of Profits, any
items in the nature of income or gain that are specially allocated to
the Member under Sections 4(b) or 4(c), and the amount of any Company
liabilities that are assumed by the Member or secured by any Company
property distributed to the Member;

\(2\) Each Member's Capital Account will be debited with the amount of
cash and the Gross Asset Value of any Company property distributed to
the Member under any provision of this Agreement, the Member's
distributive share of Losses, any items in the nature of deduction or
loss that are specially allocated to the Member under Section 4(b) or
4(c), and the amount of any liabilities of the Member assumed by the
Company or which are secured by any property contributed by the Member
to the Company;

\(3\) If any interest in the Company is transferred in accordance with
the terms of this Agreement, the transferee will succeed to the Capital
Account of the transferor to the extent it relates to the transferred
interest.

\(b\) Modifications by Manager. The provisions of this Section and the
other provisions of this Agreement relating to the maintenance of
Capital Accounts have been included in this Agreement to comply with
Section 704(b) of the Code and the Regulations promulgated thereunder
and will be interpreted and applied in a manner consistent with those
provisions. The Manager may modify the manner in which the Capital
Accounts are maintained under this Section to comply with those
provisions, as well as upon the occurrence of events that might
otherwise cause this Agreement not to comply with those provisions;
however, without the unanimous consent of all Members, the Manager may
not make any modification to the way Capital Accounts are maintained if
such modification would have the effect of changing the amount of
distributions to which any Member would be entitled during the
operation, or upon the liquidation, of the Company.

**3. Adjustment of Gross Asset Value.** "**Gross Asset Value**", with
respect to any asset, is the adjusted basis of that asset for federal
income tax purposes, except as follows:

\(a\) The initial Gross Asset Value of any asset contributed (or deemed
contributed under Code Sections 704(b) and 752 and the Regulations
promulgated thereunder) by a Member to the Company will be the fair
market value of the asset on the date of the contribution, as determined
by the Manager;

\(b\) The Gross Asset Values of all Company assets will be adjusted to
equal the respective fair market values of the assets, as determined by
the Manager, as of (1) the acquisition of an additional interest in the
Company by any new or existing Member in exchange for more than a de
minimis capital contribution, (2) the distribution by the Company to a
Member of more than a de minimis amount of Company property as
consideration for an interest in the Company if an adjustment is
necessary or appropriate to reflect the relative economic interests of
the Members in the Company, and (3) the liquidation of the Company
within the meaning of Regulations Section 1.704-1(b)(2)(ii)(g);

\(c\) The Gross Asset Value of any Company asset distributed to any
Member will be the gross fair market value of the asset on the date of
distribution;

\(d\) The Gross Asset Values of Company assets will be increased or
decreased to reflect any adjustment to the adjusted basis of the assets
under Code Section 734(b) or 743(b), but only to the extent that the
adjustment is taken into account in determining Capital Accounts under
Regulations Section 1.704-1(b)(2)(iv)*(m)*, provided that Gross Asset
Values will not be adjusted under this Section 3 to the extent that the
Manager determines that an adjustment under Section 3.(b) is necessary
or appropriate in connection with a transaction that would otherwise
result in an adjustment under this Section 3.(d);

\(e\) After the Gross Asset Value of any asset has been determined or
adjusted under Sections 3.(a), 3.(b) or 3.(d), Gross Asset Value will be
adjusted by the Depreciation taken into account with respect to the
asset for purposes of computing Profits or Losses.

**4. Profits, Losses and Distributive Shares of Tax Items.**

\(a\) Allocations of Profits and Losses. Except as otherwise provided in
this Agreement, and after taking into account any allocations under
Sections 4.(b) and 4.(c), Profits and Losses of the Company (including
all Series) shall be allocated among the Members in a manner such that
the Capital Account of each Member, immediately after making such
allocation, is, as nearly as possible, equal (proportionately) to (i)
the distributions that would be made to such Member pursuant to Section
8.3 if the Company were dissolved, its affairs wound up and its assets
(including all Series assets) sold for cash equal to their Gross Asset
Value, all Company liabilities (including all Series liabilities) were
satisfied (limited with respect to each nonrecourse liability to the
Gross Asset Value of the assets securing such liability), and the net
assets of the Company (and all Series) were distributed in accordance
with Section 8.3 and to the Members immediately after making such
allocation, minus (ii) such Member's share of Partnership Minimum Gain
and Partner Nonrecourse Debt Minimum Gain, computed immediately prior to
the hypothetical sale of assets.

\(b\) Special Allocations. The following special allocations will be
made in the following order and priority before the allocations of
Profits and Losses under Section 4(a):

\(1\) Partnership Minimum Gain Chargeback. If there is a net decrease in
Partnership Minimum Gain during any taxable year or other period for
which allocations are made, before any other allocation under this
Agreement, each Member will be specially allocated items of Company
income and gain for that period (and, if necessary, subsequent periods)
in proportion to, and to the extent of, an amount equal to such Member's
share of the net decrease in Partnership Minimum Gain during such year
determined in accordance with Regulations Section 1.704-2(g)(2). The
items to be allocated will be determined in accordance with Regulations
Section 1.704-2(g). This Section is intended to comply with the
Partnership Minimum Gain chargeback requirements of the Regulations,
will be interpreted consistently with the Regulations and will be
subject to all exceptions provided therein.

\(2\) Partner Nonrecourse Debt Minimum Gain Chargeback. Notwithstanding
any other provision of this Section 4 (other than Section 4.(b)(1) which
shall be applied first), if there is a net decrease in Partner
Nonrecourse Debt Minimum Gain with respect to a Partner Nonrecourse Debt
during any taxable year or other period for which allocations are made,
any Member with a share of such Partner Nonrecourse Debt Minimum Gain
(determined under Regulations Section 1.704-2(i)(5)) as of the beginning
of the year will be specially allocated items of Company income and gain
for that period (and, if necessary, subsequent periods) in an amount
equal to such Member's share of the net decrease in the Partner
Nonrecourse Debt Minimum Gain during such year determined in accordance
with Regulations Section 1.704-2(g)(2). The items to be so allocated
will be determined in accordance with Regulations Section 1.704-2(g).
This Section 4.(b)(2) is intended to comply with the Partner Nonrecourse
Debt Minimum Gain chargeback requirements of the Regulations, will be
interpreted consistently with the Regulations and will be subject to all
exceptions provided therein.

\(3\) Qualified Income Offset. A Member who unexpectedly receives any
adjustment, allocation or distribution described in Regulations Sections
1.704-1(b)(2)(ii)(d)(4), (5) or (6) will be specially allocated items of
Company income and gain in an amount and manner sufficient to eliminate,
to the extent required by the Regulations, the Adjusted Capital Account
Deficit of the Member as quickly as possible.

\(4\) Nonrecourse Deductions. Nonrecourse Deductions for any taxable
year or other period for which allocations are made will be allocated
among the Members in proportion to their respective Series Sharing
Ratios for the Series obligated on the nonrecourse liabilities giving
rise to the Nonrecourse Deductions.

\(5\) Partner Nonrecourse Deductions. Notwithstanding anything to the
contrary in this Agreement, any Partner Nonrecourse Deductions for any
taxable year or other period for which allocations are made will be
allocated to the Member who bears the economic risk of loss with respect
to the Partner Nonrecourse Debt to which the Partner Nonrecourse
Deductions are attributable in accordance with Regulations Section
1.704-2(i).

\(6\) Code Section 754 Adjustments. To the extent an adjustment to the
adjusted tax basis of any Company asset under Code Sections 734(b) or
743(b) is required to be taken into account in determining Capital
Accounts under Regulations Section 1.704-1(b)(2)(iv)(m), the amount of
the adjustment to the Capital Accounts will be treated as an item of
gain (if the adjustment increases the basis of the asset) or loss (if
the adjustment decreases the basis), and the gain or loss will be
specially allocated to the Members in a manner consistent with the
manner in which their Capital Accounts are required to be adjusted under
Regulations Section 1.704-1(b)(2(iv)(m).

\(c\) Curative Allocations. The allocations set forth in Section 4.(b)
(the "**Regulatory Allocations**") are intended to comply with certain
requirements of Regulations Sections 1.704-1(b) and 1.704-2. The
Regulatory Allocations may effect results which would be inconsistent
with the manner in which the Members intend to divide Company
distributions. Accordingly, the Manager is authorized to divide other
allocations of Profits, Losses, and other items among the Members, to
the extent that they exist, so that the net amount of the Regulatory
Allocations and the special allocations to each Member is zero. The
Manager will have discretion to accomplish this result in any reasonable
manner that is consistent with Code Section 704 and the related
Regulations.

\(d\) Tax Allocations---Code Section 704(c). For federal, state and
local income tax purposes, Company income, gain, loss, deduction or
expense (or any item thereof) for each fiscal year shall be allocated to
and among the Members to reflect the allocations made pursuant to the
provisions of this Section 4 for such fiscal year. In accordance with
Code Section 704(c) and the related Regulations, income, gain, loss and
deduction with respect to any property contributed to the capital of the
Company, solely for tax purposes, will be allocated among the Members so
as to take account of any variation between the adjusted basis to the
Company of the property for federal income tax purposes and the initial
Gross Asset Value of the property (computed in accordance with Section
3). If the Gross Asset Value of any Company asset is adjusted under
Section 3(b), subsequent allocations of income, gain, loss and deduction
with respect to that asset will take account of any variation between
the adjusted basis of the asset for federal income tax purposes and its
Gross Asset Value in the same manner as under Code Section 704(c) and
the related Regulations. Any elections or other decisions relating to
allocations under this Section will be made in any manner that the
Manager determines reasonably reflects the purpose and intention of this
Agreement. Allocations under this Section are solely for purposes of
federal, state and local taxes and will not affect, or in any way be
taken into account in computing, any Member's Capital Account or share
of Profits, Losses or other items or distributions under any provision
of this Agreement.

\(e\) Members Bound. Members shall be bound by the provisions of this
Section in reporting their shares of Company income and loss for income
tax purposes.

**5. Tax Returns.** The Manager shall cause to be prepared and filed all
necessary federal and state income tax returns for the Company,
including making the elections described in Section 6 (Tax
Elections).Each Member shall furnish to the Manager all pertinent
information in its possession relating to Company operations that is
necessary to enable such income tax returns to be prepared and filed.

**6. Tax Elections.** The following elections shall be made on the
appropriate returns of the Company:

\(a\) to adopt the calendar year as the Company's fiscal year;

\(b\) to keep the Company's books and records on the income-tax method;

\(c\) if there is a distribution of Company property as described in
section 734 of the Code or if there is a transfer of a Company interest
as described in section 743 of the Code, upon written request of any
Member, to elect, pursuant to section 754 of the Code, to adjust the
basis of Company properties; and

\(d\) to elect to amortize the organizational expenses of the Company
ratably over a period of sixty (60) months as permitted by section
709(b) of the Code.

No election shall be made by the Company or any Member to be excluded
from the application of the provisions of subchapter K of chapter 1 of
subtitle A of the Code or any similar provisions of applicable state
laws.

**7. Tax Matters Member.** The Manager shall be the "**tax matters
partner**" of the Company pursuant to section 6231(a)(7) of the Code. As
tax matters partner, such Member shall take such action as may be
necessary to cause each other Member to become a "**notice partner**"
within the meaning of section 6223 of the Code. Such Member shall inform
each other Member of all significant matters that may come to its
attention in its capacity as tax matters partner by giving notice
thereof within ten days after becoming aware thereof and, within such
time, shall forward to each other Member copies of all significant
written communications it may receive in such capacity. Such Member
shall not take any action contemplated by sections 6222 through 6232 of
the Code without the consent of the Manager. This provision is not
intended to authorize such Member to take any action left to the
determination of an individual Member under sections 6222 through 6232
of the Code.

**8. Allocations on Transfer of Interests.** The Company income, gain,
loss or deduction allocable to any Member in respect of any interest in
the Company which may have been transferred shall be allocated during
such year based upon an interim closing of the Company's books as
described in the first sentence of Treasury Regulations §
1.706-1(c)(2)(ii), taking into account the actual results of Company
operations during the portion of the year in which such Member was the
owner thereof, and the date, amount and recipient of any distribution
which may have been made with respect to such interest.
